package org.aohe.exceptions;

public class TwainResultException extends TwainException {

    public TwainResultException() {
    }

    public TwainResultException(String message) {
        super(message);
    }

    public TwainResultException(String message, Throwable cause) {
        super(message, cause);
    }

    public TwainResultException(Throwable cause) {
        super(cause);
    }

    public TwainResultException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }

}
